Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
STATE Struct Reference

`#include <states.h>`

List of all members.

## Public Attributes

uinT32 | part1
uinT32 | part2

## Detailed Description

Definition at line 39 of file states.h.

## Member Data Documentation

uinT32 STATE::part1

Definition at line 41 of file states.h.

uinT32 STATE::part2

Definition at line 42 of file states.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/dict/states.h